tintii(1)

NAME
tintii - Turns colour photos into b/w and highlights regions in colour

SYNOPSIS
tintii [-h --verbose]

DESCRIPTION
tintii takes full colour photos and processes them into black and white with some select regions highlighted in colour. The technique is known as colour popping or selective colouring - tintii makes it easy.

AUTHOR
tintii was written by Lawrence Murray <lawrence@indii.org>

This manual page was written by Daniel Echeverry for the Debian GNU/Linux system (but may be used by others).

SEE ALSO
Homepage: http://www.indii.org/software/tintii